Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1142687

Summary: Please build an EPEL7 version of bitmap
Product: [Fedora] Fedora EPEL Reporter: Steve Traylen <steve.traylen>
Component: bitmapAssignee: Steve Traylen <steve.traylen>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: gwync, jcapik, mchappel, tremble
Target Milestone: ---Flags: gwync: fedora-cvs+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: bitmap-1.0.7-4.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-10-09 19:52:28 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 1142692    

Description Steve Traylen 2014-09-17 08:22:24 UTC
Hi,

Please can an EPEL7 version of bitmap be built.

Many Thanks

Steve

Comment 1 Steve Traylen 2014-09-17 08:31:03 UTC
The current rawhide package seems to build just fine without modification.

Comment 2 Mark Chappell 2014-09-17 08:49:23 UTC
Unlikely to have the cycles to build and test this any time soon, feel free to do so yourself.

Comment 3 Steve Traylen 2014-09-17 12:36:10 UTC
Package Change Request
======================
Package Name: bitmap
New Branches: epel7
Owners: stevetraylen

Comment 4 Gwyn Ciesla 2014-09-17 13:14:56 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2014-09-17 15:48:59 UTC
bitmap-1.0.7-4.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/bitmap-1.0.7-4.el7

Comment 6 Fedora Update System 2014-09-24 03:49:22 UTC
bitmap-1.0.7-4.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 7 Fedora Update System 2014-10-09 19:52:28 UTC
bitmap-1.0.7-4.el7 has been pushed to the Fedora EPEL 7 stable repository.